<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dByb3E_zQVi48JOGFpk8Cq:APA91bEhFrdHAZbkbnLkVQ1qugvOm5SEamlzJs_Pd_Bpb4fhnloylgf3MPCLEWNGf82N9s7by2onoec3Xfht6YJCNM9QuXDUVsjqVoGPJOBVu7SnRpzzWIg&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755712886105}</string>
</map>
